<?php
namespace Incoviba\nuevo\Inmobiliaria;

use Incoviba\Common\Alias\NewModel;

/**
 * 
 * @author Aldarien
 * @property int id
 * @property string descripcion
 *
 */
class TipoCobro extends NewModel
{
	protected static $_table = 'tipo_cobros';
	
    //
    public function cobros()
    {
    	return $this->hasMany(Cobro::class, 'tipo_cobro_id')->findMany();
    }
}
